.popup-schedule {
	max-width: 85%;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: hidden;
	border-radius: 6px;
}

.popup-schedule iframe {
	vertical-align: top;
}

.popup-schedule .button-close {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 38px;
    right: 33px;
    margin-top: -6px;
    text-indent: -9999px;
}

.popup-schedule .button-close:after,
.popup-schedule .button-close:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #f37963;
    width: 2px;
    height: 100%;
    border-radius: 5px;

}

.popup-schedule .button-close:before {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.popup-schedule .button-close:hover {
    opacity: 0.9;
}

.popup-schedule .head .button-close {
    top: 50%;
    right: 74px;
    margin-top: 4px;
}

@media (max-width: 567px) {
	.popup-schedule .button-close {
		top: 15px;
		right: 15px;
	}
}
